/* CSS Document */

body, ul, ol, p, li, hr {
	padding:0px;
	margin:0px;
	list-style:none;
}

body {
	font:13px Georgia, Arial, Helvetica, sans-serif;
	color:#474646;
	background:#242e26 url(../../Easy-HostMonster/images/bg.gif) left top repeat-x;
}

a{color:#474646;
		text-decoration:underline;
		}
a:hover{text-decoration:none;
}

#layout {
	width:900px;
	text-align:justify;
	line-height:20px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

#leftcontainer {
	width:282px;
	float:right;
	color:#758879;
}

#leftworkarea {
	width:256px;
}

#rightcontainer {
	width:595px;
	float:left;
	background:#e2d4b9 url(../images/rightcontainer.gif) left bottom no-repeat;
	padding:0px 11px 12px 11px;
}

#logo {
	padding:39px 0px 35px 0px;
}

#servicezone {
	padding:0px 0px 30px 0px;
}

#newszone {
	padding:0px;
}

.newsrow {
	padding:0px 0px 30px 0px;
}

#header {
	height:307px;
	background:url(../images/header.jpg) left top no-repeat;
}

#bannerblock {
	padding:50px 10px 0px 180px;
	height:210px;
	text-align:center;
	color:#fff;
}

#topmenuzone {
	height:58px;
}

#right_round_box {
	width:593px;
	background:#ffffea url(../images/roundboxtop.gif) left top no-repeat;
}

#right_roundbox_bottom {
	background:url(../images/roundboxbottom.gif) left bottom no-repeat;
	padding:28px 12px 25px 12px;
}

#welcomezone {
	padding:0px 0px 30px 0px;
}

#whatweofferzone {
	padding:0px 0px 10px 0px;
}

#expertzone {
	padding:20px 0px 10px 0px;
}

#footer {
	font:11px Georgia, Arial, Helvetica, sans-serif;
	text-align:left;
	color:#628569;
	padding:30px 0px 25px 0px;
	margin:0px auto;
}

.clear {
	clear:both;
	margin:0px;
	padding:0px;
}

p.clear {
	clear:both;
	margin:0px;
	padding:0px;
}


/*	Form Style Start Here  */

form.searchzone {
	margin:6px 0px 0px 0px;
	padding:4px 30px 4px 4px;
	float:left;
}

.searchzone label {
	float:right;
	color:#000000;
	font:bold 12px Arial, Helvetica, sans-serif;
	display:block;
	margin:0px 10px 5px 0px;
	padding:7px 0px 7px 40px;
	background:url(../../Easy-HostMonster/images/searchicon.gif) 0px 0px no-repeat;
}

.searchzone input.txtbox {
	width:209px;
	height:24px;
	background:url(../images/inputbg.gif) left top no-repeat;
	border:none;
	float:right;
	margin:5px 10px 0px 0px;
}

.searchzone input.gobutton {
	float:right;
	margin:3px 0px 0px 0px;
}

/*	Form Style End Here  */


/*	Img Style Start Here  */

.watweofferimg {
	float:left;
}

.expertimg {
	float:right;
	padding:0px 18px 0px 0px;
}

.leftquote {
	float:right;
}

.rightquote {
	float:left;
}

/*	Img Style End Here  */

/*	Text Style Start Here  */

h1 {
	font:25px "Times New Roman", Times, serif;
	color:#e2bb70;
	padding:0px 0px 25px 0px;
	margin:0px;
}

#welcomezone h1 {
	color:#000000;
	padding:0px 0px 20px 0px;
	margin:0px;
	font-family: "Times New Roman", Times, serif;
	font-size: 25px;
	line-height: normal;
}

h2 {
	font:20px "Times New Roman", Times, serif;
	color:#58625a;
	padding:0px 0px 15px 0px;
	margin:0px;
}

.subheading {
	font:bold 13px Georgia, Arial, Helvetica, sans-serif;
	color:#2f2f2f;
	display:block;
	padding:0px 0px 12px 0px;
}

.newsheading {
	font:bold 12px Georgia, Arial, Helvetica, sans-serif;
	color:#938813;
	background:url(../images/newsdisc.gif) 0px 3px no-repeat;
	display:block;
	padding:0px 0px 10px 15px;
}

.bannerheading {
	font:25px "Times New Roman", Times, serif;
	color:#fdc65c;
	display:block;
}

/*	Text Style End Here  */

/*	Menu Style Start Here  */

.readmore {
	background:#516355;
	padding:2px 5px 2px 0px;
	margin:0px 0px 0px 0px;
	text-align:left;
}

.readmore a {
	font-weight:bold;
	color:#fff;
	text-decoration:none;
}

.readmore a:hover {
	color:#000;
}

.more {
	background:url(../images/hline.gif) 0% 100% repeat-x;
	text-align:left;
	margin:10px 0px 0px 0px;
}

.more a {
	font:bold 12px Arial, Helvetica, sans-serif;
	color:#696969;
	text-decoration:none;
	text-align:left;
	background:#ffffea;
	padding:0px 0px 0px 5px;
}

.more a:hover {
	color:#000;
}

ul.topmenu {
	display:block;
	padding:15px 0px 0px 0px;
}

.topmenu li {
	display:block;
	float:right;
	background:url(../../Easy-HostMonster/images/menudevider.gif) right top no-repeat;
	list-style:none;
	padding:0px 5px 0px 0px;
	margin:0px;
}

.topmenu li a {
	font:bold 13px Georgia, Tahoma, Arial, Helvetica, sans-serif;
	color:#644d41;
	text-decoration:none;
	text-transform:capitalize;
	display:block;
	float:right;
	padding:0px 0px 0px 6px;
	background:url(../../Easy-HostMonster/images/topmenuleft.gif) left top no-repeat;
}

.topmenu li a span {
	display:block;
	float:right;
	padding:6px 17px 8px 10px;
	cursor:pointer;
	background:url(../../Easy-HostMonster/images/topmenuright.gif) right top no-repeat;
}

.topmenu li a:hover {
	color:#fff;
	background:url(../images/topmenulefthover.gif) left top no-repeat;
}

.topmenu li a:hover span {
	background:url(../images/topmenurighthover.gif) right top no-repeat;
}

.topmenu li a.active {
	color:#fff;
	background:url(../images/topmenulefthover.gif) left top no-repeat;
}

.topmenu li a.active span {
	background:url(../images/topmenurighthover.gif) right top no-repeat;
}

ul.servicelink {
	padding:0px 0px 30px 0px;
	margin:0px;
}

.servicelink li {
	background:url(../images/servicedisc.gif) 0px 7px no-repeat;
	border-bottom:1px dotted #4f6053;
	padding:0px 0px 5px 19px;
	margin:0px 0px 5px 0px;
}

.servicelink li a {
	font:13px Georgia, Arial, Helvetica, sans-serif;
	color:#758879;
	text-decoration:none;
}

.servicelink li a:hover {
	color:#fff;
}

ul.listlink {
	padding:0px 0px 0px 0px;
	margin:0px;
}

.listlink li {
	background:url(../images/listdisc.gif) 0px 7px no-repeat;
	padding:0px 0px 5px 14px;
	margin:0px 0px 5px 0px;
}

.listlink li a {
	font:12px Georgia, Arial, Helvetica, sans-serif;
	color:#95392c;
	text-decoration:none;
}

.listlink li a:hover {
	color:#000;
}
	
#footer ul {
	margin:0px;
	padding:0px 0px 5px 0px;
}

#footer ul li {
	display:inline;
	padding:0px 5px 0px 5px;
}

#footer li a {
	font:13px Georgia, Arial, Helvetica, sans-serif;
	color:#b1cab6;
	text-transform:capitalize;
	text-decoration:none;
}

#footer li a:hover {
	color:#e1e1e1;
}
		
/*	Menu Style End Here  */

/* inner pages css start */
.aboutus-img{float:left; border:4px solid #fff;	margin:0 0px 10px 20px;}
h5{font-size:15px;font-weight:bold; padding:0px 0px 5px 0px; border-bottom:1px dotted #666;	margin:0px 0px 10px 0px;}
h6{font-size:16px; font-weight:bold; padding:0px 0px 5px 0px; margin:0px 0px 10px 0px;}
.aboutcolumnzone{padding:20px 0px 16px 0px;}
.aboutcolumn1{width:48%; float:right; margin:0px 0px 10px 0px;}
.aboutcolumn2{width:48%; float:left; margin:0px 0px 10px 0px;}
.abouticon{float:right; margin:0px 20px 0px 0px;}
.insidereadmore{padding:10px 0px 10px 0px;}
input.button{color:#000; background:#ffc850; font:bold 11px Arial, Helvetica, sans-serif; text-decoration:none; padding:10px 10px; margin:0px 5px 5px 0;	border:1px solid #5b7a92;}
input.button:hover{cursor:pointer; color:#666; background:#663300; border:1px solid #ffc850;}
.project-img{float:left; margin-left:20px;	border: 6px solid #666;}
.whiteheading{font:30px Myriad Pro, Arial; color:#CBD76B; font-weight:100;	padding:0px; margin:25px 0px 20px 0px;}
.ourprojectrow{margin-bottom:20px; border-bottom:1px dotted #666; padding-bottom:10px; padding-right:20px}
.servicecolumnzone{padding:20px 0px 16px 0px;}
.servicecolumn1{width:48%; float:right; margin:0px 0px 10px 0px;}
.servicecolumn2{width:48%; float:left;	margin:0px 0px 10px 0px;}
.blog-posted-row{padding:3px;}
/* inner pages css ends */
